[
  {
    "family": "Menlo",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "FirstTimeWriting",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "loaded"
  }
]